/*!
Author: Vebster | freelancerxq@gmail.com
Author URI: mailto:freelancerxq@gmail.com
*/

/* HEADER */
.header {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid rgb(255 255 255 / 15%);
  transition: 0.5s padding-top, 0.5s padding-bottom;
}
.header.is--fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.header.is--white {
  background-color: var(--white-900);
}
.header-wrapper {
  grid-template-columns: 220px 1fr;
  align-items: center;
}
.header-logo {
  padding-right: 20px;
}
.header-logo img {
  max-width: 195px;
  width: 100%;
}
.header-main {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  -moz-column-gap: 30px;
  column-gap: 30px;
}
.header-phone {
  padding-left: 15px;
  padding-right: 15px;
}
.header-phone a {
  position: relative;
  font-family: var(--third-family);
  line-height: 1.4;
  transition: 0.5s color;
}
.header-phone a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  -webkit-transition: width 0.25s ease;
  -o-transition: width 0.25s ease;
  transition: width 0.25s ease;
  background-color: #d50000;
}
.header-phone a:hover:before {
  width: 100%;
}
.header-menu {
}
.header-nav ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  -moz-column-gap: 20px;
  column-gap: 20px;
  justify-content: flex-end;
}
.header-nav li {
}
.header-nav a {
  position: relative;
  font-family: var(--third-family);
  transition: 0.5s color;
}
.header-nav a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  -webkit-transition: width 0.25s ease;
  -o-transition: width 0.25s ease;
  transition: width 0.25s ease;
  background-color: #d50000;
}
.header-nav a:hover:before {
  width: 100%;
}
.header-buttons {
  flex: 0 0 auto;
}
.header-buttons__wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: flex-end;
}
.header:not(.is--white) .header-buttons .btn-border {
  color: var(--white-900);
}
.header-buttons__mobile {
  display: none;
}
.header-buttons__mobile-wrapper {
  align-items: center;
  -moz-column-gap: 5px;
  column-gap: 5px;
}
.header-buttons__mobile .btn--hamburger {
  background-color: #d50000;
  border: 1px solid #d50000;
}
.header-buttons__mobile .btn--hamburger .cross {
  display: none;
}
.header-buttons__mobile .btn--hamburger.is--active .hamburger {
  display: none;
}
.header-buttons__mobile .btn--hamburger.is--active .cross {
  display: block;
}
.header.is--white {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgb(0 0 0 / 15%);
}
.header.is--white .header-logo::before {
  content: "";
  position: absolute;
  top: -25px;
  right: 0px;
  bottom: -25px;
  background-color: var(--gray-700);
  height: auto;
  width: auto;
  left: -50vw;
  z-index: -1;
}
.header.is--white .header-phone a,
.header.is--white .header-nav a,
.header.is--white .header-buttons .btn-primary:hover {
  color: var(--black-900);
}
/* END HEADER */

/* MOBILE MENU */
.mobile-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 90;
}
.mobile-menu.is--active {
  display: block;
}
.mobile-menu__nav ul {
  justify-content: flex-start;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 20px;
}
/* END MOBILE MENU */

/* FOOTER */
.footer {
  background-color: var(--black-900);
  padding-top: 50px;
  padding-bottom: 30px;
}
.footer-header {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgb(255 255 255 / 20%);
}
.footer-header__wrapper {
  justify-content: space-between;
  -moz-column-gap: 15px;
  column-gap: 15px;
}
.footer-header__left {
}
.footer-logo {
  padding-bottom: 30px;
}
.footer-main {
  line-height: 1.4;
  margin-bottom: 10px;
}
.footer-main__caption {
  font-size: 14px;
  line-height: 1.4;
  color: var(--white-900);
  margin-bottom: 10px;
}
.footer-header__right {
  max-width: 300px;
  text-align: left;
  width: 100%;
}
.footer-phone {
  margin-bottom: 20px;
}
.footer-phone a {
}
.footer-caption {
  margin-bottom: 5px;
}
.footer-phone__body {
}
.footer-messengers {
}
.footer-messengers__wrapper {
  flex-wrap: wrap;
  gap: 10px;
}
.footer-bottom {
  font-family: var(--third-family);
  line-height: 1.1;
  opacity: 0.6;
}
.footer-bottom_wrapper {
  align-items: center;
  justify-content: space-between;
  -moz-column-gap: 15px;
  column-gap: 15px;
}
.footer-copyright {
}
.footer-politic {
  max-width: 300px;
  text-align: left;
  width: 100%;
}
.footer-politic a {
  opacity: 0.6;
}
/* END FOOTER */

/* SOCIAL BOX */
.social-box {
  position: relative;
  line-height: 0;
  transition: 0.5s opacity;
}
.social-box__link {
  font-size: 0;
}
.social-box:hover {
  opacity: 0.8;
}
.social-box.is--fixSize {
  width: 64px;
  height: 64px;
}
.social-box.is--fixSize img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  -o-object-position: center;
  object-position: center;
}
/* END SOCIAL BOX */

/* MESSENGER BOX */
.messenger-box {
  line-height: 0;
  transition: 0.5s opacity;
}
.messenger-box:hover {
  opacity: 0.7;
}
/* END MESSENGER BOX */

/* GO TOP */
.top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
  display: none;
  z-index: 10;
}
/* END GO TOP */

/*
	WIDGETS SOCIALS
*/
.widgets {
  position: fixed;
  z-index: 10000;
  right: 100px;
  bottom: 23px;
  width: 60px;
  height: 60px;
}
.widgets-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border-radius: 50%;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 40%);
  background-color: var(--white-color);
  cursor: pointer;
}
.widgets-svg__open {
  display: none;
}
.widgets-svg__close {
}
.widgets.is--close .widgets-wrapper {
  background-color: #f34747;
}
.widgets.is--close .widgets-svg__open {
  display: block;
}
.widgets.is--close .widgets-svg__close {
  display: none;
}
.widgets.is--close .widgets-link {
  opacity: 0;
  visibility: hidden;
}
.widgets-link {
  transition: all 0.3s ease-in-out;
  position: absolute;
  margin: auto;
  inset: 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.widgets-link__caption {
  position: absolute;
  right: 70px;
  white-space: nowrap;
  background: #fff;
  padding: 6px 9px;
  font-size: 13px;
  border-radius: 3px;
  transform: translateX(0%) translateY(-50%);
  top: 50%;
  background: #292929;
  color: #fff;
  opacity: 0;
  transition: all 0.1s linear;
}
.widgets-link__caption:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 10px;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  border-left-color: #292929;
}
.widgets-link:hover .widgets-link__caption {
  opacity: 0.85;
}
.widgets:not(.is--close) .widgets-link:nth-of-type(1) {
  transition: all 0.2s ease-in-out;
  transform: translate(0, -135%);
}
.widgets:not(.is--close) .widgets-link:nth-of-type(2) {
  transition: all 0.2s ease-in-out;
  transform: translate(0, -255%);
}
.widgets:not(.is--close) .widgets-link:nth-of-type(3) {
  transition: all 0.2s ease-in-out;
  transform: translate(0, -380%);
}
.widgets:not(.is--close) .widgets-link:nth-of-type(4) {
  transition: all 0.2s ease-in-out;
  transform: translate(0, -505%);
}
/* END WIDGETS SOCIALS */

/* COOKIE */
.cookie {
  position: fixed;
  bottom: 15px;
  left: 15px;
  background: var(--white-900);
  border-radius: 8px;
  padding: 15px;
  max-width: 395px;
  z-index: 10001;
  display: none;
  border: 1px solid rgb(0 0 0 / 15%);
}
.cookie.is--open {
  display: block;
}
.cookie-wrapper {
  display: grid;
  grid-template-columns: 1fr 85px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  align-items: center;
}
.cookie-text * {
  font-size: 12px;
  line-height: 16px;
}
.cookie-text *:last-child {
  margin: 0;
}
.cookie-btn {
}
.cookie-btn .btn {
  padding: 6px 10px;
  width: 100%;
}
/* END COOKIE */

/* FORMS */
.form-popup {
  max-width: 550px;
}
.form-popup .section-title {
  font-size: 36px;
  margin-bottom: 10px;
}
.form-popup .section-lead__caption {
  line-height: 1.4;
  margin-bottom: 30px;
}

.form-column {
  display: grid;
}
.form-column.is--1 {
  row-gap: 10px;
}
.form-column.is--1 .form-submit {
  margin-top: 10px;
}
.form-column.is--3 {
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
.form-rows > div:not(:last-child) {
  margin-bottom: 10px;
}
.form-group {
}
.form-group.has--icon {
  position: relative;
}
.form-group.has--icon svg {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.form-group.has--icon .form-input {
  padding-right: 50px;
}
.form-group__title {
  margin-bottom: 10px;
}
.form-group__radio {
  border: 1px solid var(--gray-800);
  border-radius: 8px;
  padding: 4px;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 5px;
  column-gap: 5px;
}
.form-group__radio input {
  display: none;
}
.form-group__radio span {
  padding: 10px;
  background: var(--gray-700);
  display: block;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  border-radius: 4px;
  transition: background-color 0.2s ease;
}
.form-group__radio input:checked ~ span {
  background: #d50000;
}
.form-group .r-slider {
  margin-bottom: 20px;
}
.form-group__checkbox {
  row-gap: 10px;
}
.form-select select {
  color: var(--black-900);
  background-color: var(--white-900);
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.form-select select {
  background-image: url(../img/icons/arrow-down.svg);
  background-repeat: no-repeat;
  background-position: center right 20px;
}
.form-input {
  padding: 20px;
  border-radius: 4px;
  border: none;
  line-height: 1;
  width: 100%;
  border: 1px solid var(--gray-800);
}
.form-checkbox {
  display: flex;
  align-items: center;
  position: relative;
  -moz-column-gap: 5px;
  column-gap: 5px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.form-checkbox input {
  position: absolute;
  cursor: pointer;
  pointer-events: none;
  left: 7px;
  top: 10px;
  width: 1px;
  height: 1px;
  opacity: 0;
}
.form-checkbox span {
  opacity: 0.4;
}
.form-checkbox span a {
  border-bottom: 1px solid;
}
.form-checkbox .checkmark path {
  transition: 0.5s stroke;
}
.form-checkbox input:disabled ~ .checkmark {
  opacity: 0.5;
}
.form-checkbox input:not(:checked) ~ .checkmark {
  display: none;
}
.form-checkbox input:not(:checked) ~ .checkmark-non {
  display: block;
}
.form-checkbox input:checked ~ .checkmark path {
  stroke: #d50000;
}
.form-checkbox input:checked ~ .checkmark-non {
  display: none;
}
.form-checkbox svg:hover path {
  stroke: #d50000;
}

.form-checkbox-2 {
  display: flex;
  align-items: center;
  position: relative;
  -moz-column-gap: 10px;
  column-gap: 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.form-checkbox-2 input {
  position: absolute;
  cursor: pointer;
  pointer-events: none;
  left: 7px;
  top: 10px;
  width: 1px;
  height: 1px;
  opacity: 0;
}
.form-checkbox-2 .form-checkbox-2__checked {
  display: none;
}
.form-checkbox-2 span {
}
.form-checkbox-2 span a {
  border-bottom: 1px solid;
}
.form-checkbox-2 input:checked ~ .form-checkbox-2__non {
  display: none;
}
.form-checkbox-2 input:checked ~ .form-checkbox-2__checked {
  display: block;
}
/* END FORMS */

/* CAPTION BOX */
.caption-box {
}
.caption-box__header {
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin-bottom: 15px;
  align-items: center;
}
.caption-box__number {
  padding: 8px;
  min-width: 50px;
  border-radius: 4px;
  background: #d50000;
  color:white;
}
.caption-box__line {
  height: 1px;
  width: 100%;
  background: var(--gainsboro);
}
.caption-box__body {
}
.caption-box__text {
  font-size: 22px;
  line-height: 1.16;
}
/* END CAPTION BOX */

/* SALE BOX */
.sale-box {
  border-radius: 30px;
}
.sale-box__body {
  padding: 30px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.sale-box__content {
}
.sale-box__percent {
  font-family: var(--second-family);
  line-height: 1;
  background: var(--white-900);
  display: inline-block;
  border-radius: 12px;
  padding: 4px 7px;
}
.sale-box__name {
  font-family: var(--second-family);
  line-height: 1.1;
  margin-bottom: 15px;
}
.sale-box__name.is--maxWidth {
  max-width: 265px;
}
.sale-box__caption {
  margin-bottom: 40px;
}
.sale-box__caption.is--maxWidth {
  max-width: 185px;
}
.sale-box__button {
  margin-top: auto;
}
.sale-box__img {
}
/* END SALE BOX */

/* REVIEW BOX */
.review-box {
  border-radius: 30px;
}
.review-box.is--fixHeight {
  height: 530px;
}
.review-box__link {
  font-size: 0;
}
.review-box__button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.review-box__content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
}
.review-box__caption {
  margin-bottom: 10px;
}
.review-box__name {
}
.review-box__cover {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.48) 100%
  );
}
.review-box__img {
}
.review-box__img img {
  transition: 0.5s transform;
}
.review-box:hover .review-box__img img {
  transform: scale(1.1);
}
/* END REVIEW BOX */

/* WORK BOX */
.work-box {
  border-radius: 30px;
}
.work-box.is--fixHeight {
  height: 400px;
}
.work-box__link {
  font-size: 0;
}
.work-box__content {
  padding: 30px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-end;
}
.work-box__name {
  margin-bottom: 5px;
}
.work-box__caption {
}
.work-box__cover {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgb(0 0 0 / 50%) 100%,
    rgb(0 0 0 / 40%) 100%
  );
}
.work-box__img {
}
.work-box__img img {
  transition: 0.5s transform;
}
.work-box:hover .work-box__img img {
  transform: scale(1.1);
}
/* END WORK BOX */

/* INDICATORS */
.indicators {
}
.indicators-header {
  margin-bottom: 30px;
}
.indicators-header__wrapper {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 30px;
  column-gap: 30px;
  row-gap: 15px;
}
/* .indicator-big {
  border-bottom: 1px solid var(--black-900);
} */
.indicator-big__num {
  font-size: 76px;
  line-height: 1.1;
  font-family: var(--second-family);
}
.indicator-box__caption {
}
.indicators-bottom {
}
.indicators-bottom__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.indicator-small {
  border-radius: 4px;
  padding: 7px 15px;
  background: var(--black-900);
}

.indicator-big__custom {
  font-family: var(--second-family);
  max-width: 250px;
}

.indicator-big__custom span {
  background-color: #d50000;
  padding: 8px 8px 4px 8px;
  border-radius: 8px;
}
/* END INDICATORS */

/* ICON BOX */
.icon-box {
  border-radius: 30px;
  background: var(--gray-700);
}
.icon-box::before {
  content: "";
  position: absolute;
  left: -25%;
  top: -53%;
  width: 135px;
  height: 135px;
  background: #d50000;
  border-radius: 50%;
  z-index: 0;
}
.icon-box__content {
  padding: 20px;
}
.icon-box__img {
  margin-bottom: 14px;
}
.icon-box__name {
}
/* END ICON BOX */

/* STEP BOX */
.step-box {
  border-radius: 30px;
  background: var(--white-900);
  display: flex;
  flex-direction: column;
  height: 100%;
}
.step-box > img {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.step-box__content {
  padding: 30px;
  margin-bottom: auto;
}
.step-box__num {
  position: absolute;
  right: -10px;
  display: inline-flex;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  line-height: 1;
  border-radius: 20px;
  padding: 10px 8px 10px 20px;
  background: #d50000;
  color:white;
}
.step-box__name {
  margin-bottom: 15px;
  line-height: 1.16;
  max-width: 70%;
}
.step-box__caption {
  color: var(--gray-900);
}
.step-box__order {
  padding-left: 30px;
  padding-bottom: 30px;
  display: flex;
  align-items: flex-end;
  -moz-column-gap: 5px;
  column-gap: 5px;
  justify-content: space-between;
  padding-right: 10px;
}
.step-box__order > img {
  position: relative;
  bottom: -30px;
  border-bottom-right-radius: 30px;
  max-width: 160px;
}
/* END STEP BOX */

/* ADVANTAGE BOX */
.advantage-box {
  padding: 122px 36px;
}
.advantage-box__body {
}
.advantage-box__icon {
  margin-bottom: 30px;
}
.advantage-box__name {
  line-height: 1.3;
}
/* END ADVANTAGE BOX */

/* MOBILE BUTTON */
.mobile-button {
  position: fixed;
  bottom: 10px;
  left: 10px;
  right: 10px;
  z-index: 100;
  display: none;
}
.mobile-button .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  padding: 15px;
}
/* END MOBILE BUTTON */

/* SELECT MESSENGER */
.messengers-wrapper {
  margin-bottom: 40px;
}
.select-messenger {
  margin-bottom: 20px;
}
.select-messenger__caption {
  font-size: 16px;
  margin-bottom: 5px;
}
.select-messenger__wrapper {
  display: grid;
  grid-template-columns: 160px 160px;
  gap: 10px;
}
.select-messenger__item {
}
.select-messenger__item input:checked ~ .select-messenger__label {
  background: var(--black-900);
  border: 1px solid var(--black-900);
  color: var(--white-900);
}
.select-messenger__item label {
  cursor: pointer;
  position: relative;
}
.select-messenger__item input {
  position: absolute;
  left: 5px;
  top: 5px;
  z-index: -1;
}
.select-messenger__label {
  background-color: var(--white-900);
  border-radius: 8px;
  padding: 12px 15px;
  border: 1px solid var(--gray-800);
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: 0.5s background-color, 0.5s border;
}
.select-messenger__icon {
  margin-right: 5px;
  line-height: 0;
}
.select-messenger__icon img {
  height: 32px;
}
.select-messenger__name {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.16;
}
.select-messenger__label:hover {
  background: var(--gray-700);
}
/* END SELECT MESSENGER */

/* SECTION HERO */
.section-hero {
  --pt: 215px;
  --pb: 90px;
}
.section-hero__body {
}
.section-hero__wrapper {
  min-height: 720px;
  grid-template-columns: 220px 1fr;
  align-items: center;
}
.section-hero__sidebar {
  padding-top: var(--pt);
  padding-bottom: var(--pb);
  padding-right: 20px;
  align-self: stretch;
}
.section-hero__sidebar::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--black-900);
  height: 100%;
  width: auto;
  left: -50vw;
  z-index: 5;
}
.section-hero__content {
  padding-top: var(--pt);
  padding-bottom: var(--pb);
  padding-left: 40px;
  align-self: stretch;
}
.section-hero__bg {
  position: absolute;
  left: 0;
  top: 0;
}
.section-hero__bg.is--slider {
  width: 100vw;
  height: 100%;
}
.section-hero__bg.is--slider .swiper {
  width: 100%;
  height: 100%;
}
.section-hero__cover {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100vw;
  background: linear-gradient(
    172deg,
    rgba(0, 0, 0, 0.74) 0%,
    rgba(0, 0, 0, 0.23) 100%
  );
}
.section-hero__text {
  padding-top: 30px;
}
.hero-label {
  display: inline-block;
  line-height: 1;
  border: 1px solid #d50000;
  border-radius: 4px;
  padding: 5px;
  margin-bottom: 15px;
}
.hero-subtitle {
  font-family: var(--second-family);
  line-height: 1.1;
  margin-bottom: 13px;
}
.hero-caption {
  font-family: var(--third-family);
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 30px;
}
.hero-button {
}
.hero-title {
  font-family: var(--second-family);
  font-size: 55px;
  line-height: 1.1;
  margin-bottom: 50px;
}
.hero-title.is--maxWidth {
  max-width: 880px;
}
.hero-advantages {
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 40px;
  column-gap: 40px;
  row-gap: 15px;
}
.hero-advantages.is--maxWidth {
  max-width: 615px;
}
.hero-advantages__item {
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
.hero-advantages__item svg {
  flex: 0 0 auto;
}
.hero-advantages__item span {
  font-family: var(--third-family);
  line-height: 1.4;
}
/* END SECTION HERO */

/* SERVICE BOX */
.service-box {
  border-radius: 30px;
}
.service-box.is--fixHeight {
  height: 400px;
}
.service-box__link {
  font-size: 0;
}
.service-box__content {
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  justify-content: flex-end;
}
.service-box__price {
  background: #d50000;
  border-radius: 4px;
  padding: 7px 8px;
  margin-bottom: 15px;
  line-height: 1;
  align-items: center;
  -moz-column-gap: 5px;
  column-gap: 5px;
  color:white;
}
.service-box__name {
}
.service-box__cover {
  background: linear-gradient(
    180deg,
    rgba(32, 32, 32, 0) 0%,
    hsl(0deg 0% 13% / 60%) 100%
  );
}
.service-box__img {
}
.service-box__img img {
  transition: 0.5s transform;
}
.service-box:hover .service-box__img img {
  transform: scale(1.1);
}
/* END SERVICE BOX */

/* SECTION SERVICES */
.section-services {
}
.section-services__header {
}
.section-services__title {
}
.section-services__body {
}
.section-services__slider {
}
.section-services__slider .swiper-button-prev {
  left: -80px;
}
.section-services__slider .swiper-button-next {
  right: -80px;
}
/* END SECTION SERVICES */

/* SECTION ADVANTAGES */
.section-advantages {
  padding-top: 30px;
  padding-bottom: 30px;
}
.section-advantages__wrapper {
  grid-template-columns: repeat(4, 1fr);
  row-gap: 10px;
}
.section-advantages__wrapper .advantage-box {
  border-left: 1px solid var(--gray-800);
  border-right: 1px solid var(--gray-800);
  margin-left: -1px;
}
/* END SECTION ADVANTAGES */

/* SECTIONS STEPS */
.section-steps {
}
.section-steps__body {
  padding: 60px;
  border-radius: 60px;
  background: var(--gray-700);
}
.section-steps__header {
}
.section-steps__title {
  max-width: 780px;
}
.section-steps__wrapper {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
/* END SECTIONS STEPS */

/* SECTION DESIGN */
.section-design {
}
.section-design__wrapper {
  grid-template-columns: 700px 1fr;
  -moz-column-gap: 40px;
  column-gap: 40px;
  align-items: center;
}
.section-design__slider {
  min-width: 1px;
}
.section-design__swiper {
  margin-bottom: 40px;
}
.section-design__tablet {
  width: 470px;
  height: 330px;
  position: absolute;
  top: -4px;
  left: 50%;
  transform: translateX(-50%);
}
.section-design__tablet::before {
  content: "";
  position: absolute;
  width: 470px;
  height: 330px;
  background-image: url(../img/main/tablet.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 5;
}
.section-design__tablet .swiper-button-prev {
  left: -20px;
}
.section-design__tablet .swiper-button-next {
  right: -20px;
}
.section-design__swiper .swiper-slide {
  width: 430px;
}
.section-design__steps {
}
.section-design__steps-wrapper {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.section-design__content {
}
.section-design__title {
}
.section-design__caption {
  margin-bottom: 45px;
  line-height: 1.16;
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 3px solid #d50000;
}
.section-design__description {
  margin-bottom: 40px;
}
.section-design__description,
.section-design__description p {
  font-size: 18px;
  line-height: 1.4;
  color: var(--gray-900);
}
.section-design__button {
}
/* END SECTION DESIGN */

/* SECTION MAP */
.section-map {
}
.section-map__body {
  padding: 100px 110px 100px 60px;
  border-radius: 60px;
  background: var(--gray-700);
}
.section-map__wrapper {
  grid-template-columns: 510px 1fr;
  -moz-column-gap: 20px;
  column-gap: 20px;
}
.section-map__description {
}
.section-map__caption {
  font-size: 18px;
  line-height: 1.4;
  color: var(--gray-900);
}
.section-map__img {
}
.section-map__img .indicators {
  position: absolute;
  top: 0;
  right: 0;
}
/* END SECTION MAP */

/* SECTION WORKS */
.section-works {
}
.section-works__header {
}
.section-works__body {
}
.section-works__body .swiper-slide {
  width: 620px;
}
.section-works__body .swiper-button-next {
  right: -80px;
}
.section-works__body .swiper-button-prev {
  left: -80px;
}
/* END SECTION WORKS */

/* SECTION REVIEWS */
.section-reviews {
}
.section-reviews__header {
}
.section-reviews__body {
}
.section-reviews__tabs {
}
.section-reviews__tabs-buttons {
  margin-bottom: 30px;
}
.section-reviews__tabs-buttons .btn {
  padding: 15px 20px;
}
.section-reviews__tabs-buttons .btn:not(.is--active) {
  background: var(--gray-700);
}
.section-review__tab {
}
.section-review__tab .swiper-button-next {
  right: -80px;
}
.section-review__tab .swiper-button-prev {
  left: -80px;
}
/* END SECTION REVIEWS */

/* SECTION SALES */
.section-sales {
}
.section-sales__header {
}
.section-sales__header .section-title {
  margin-bottom: 40px;
}
.section-sales__body {
}
.section-sales__wrapper {
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
/* END SECTION SALES */

/* SECTION EXP */
.section-exp {
}
.section-exp__header {
  max-width: 725px;
}
.section-exp__header .section-title {
  margin-bottom: 50px;
}
.section-exp__body {
}
.section-exp__wrapper {
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 20px;
  column-gap: 20px;
  row-gap: 30px;
}
/* END SECTION EXP */

/* SECTION LEAD */
.section-lead {
}
.section-lead__body {
  padding: 60px;
  border-radius: 30px;
  background: var(--gray-700);
}
.section-lead__img {
  position: absolute;
  left: auto;
  right: -10vw;
  top: 40px;
  max-width: 650px;
  width: 45vw;
}
.section-lead__content {
  max-width: 660px;
}
.section-lead__content .section-title {
  margin-bottom: 40px;
}
.section-lead__caption {
  line-height: 1.4;
  margin-bottom: 40px;
}
.section-lead__caption.view--mobile {
  display: none;
}
.section-lead__form {
}
/* END SECTION LEAD */

/* SECTION SOCIALS */
.section-socials {
}
.section-socials__wrapper {
  grid-template-columns: 500px 1fr;
  -moz-column-gap: 100px;
  column-gap: 100px;
  align-items: center;
}
.section-socials__img {
  padding-top: 50px;
  padding-left: 85px;
  padding-right: 85px;
  border-radius: 30px;
  background: var(--gray-700);
}
.section-socials__img img {
  max-width: 260px;
}
.section-socials__content {
}
.section-socials__title {
  margin-bottom: 20px;
}
.section-socials__list {
  flex-wrap: wrap;
  gap: 10px;
}
/* END SECTION SOCIALS */

/* SECTION THANK */
.section-thank {
  padding-top: 150px;
  padding-bottom: 100px;
}
.section-thank__content {
  max-width: 510px;
  margin: 0 auto;
}
.thank-content__icon {
  margin-bottom: 20px;
}
.thank-title {
  margin-bottom: 20px;
  font-family: var(--second-family);
  font-size: 46px;
  line-height: 1.1;
}
.thank-content__text {
  line-height: 1.4;
  color: var(--gray-900);
  margin-bottom: 30px;
}
.thank-button {
}
/* END SECTION THANK */

/* SECTION QUIZ */
.section-quiz {
  padding-top: 35px;
}

.quiz-detail {
}
.quiz-detail__title {
  margin-bottom: 50px;
}
.quiz-detail__title .section-title span {
  background: #d50000;
  display: inline-block;
  border-radius: 16px;
  padding: 0 10px;
}
.quiz-detail__body {
}
.quiz-detail__form {
  padding: 40px;
  border: 1px solid var(--gray-800);
  border-radius: 30px;
  max-width: 700px;
  margin: 0 auto;
}
.quiz-detail__form--main .form-column.is--1 {
  row-gap: 30px;
}
.quiz-detail__form--contacts {
  display: none;
}
.quiz-detail__form--contacts.is--show {
  display: block;
}
.quiz-detail__form--contacts .section-title {
  margin-bottom: 10px;
}
.quiz-detail__form--contacts .section-lead__caption {
  margin-bottom: 30px;
}

.quiz-detail .messengers-wrapper {
  grid-template-columns: 1fr 1fr;
  gap: 8px;
}
.quiz-detail__form-header {
  border-bottom: 1px solid var(--gray-800);
  margin-bottom: 30px;
}
.quiz-detail__form-messengers {
}
.quiz-detail__form-messengers .select-messenger__name {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}
.quiz-detail__form-messengers .section-lead__caption {
  margin-bottom: 15px;
}
/* END SECTION QUIZ */

/* SECTION SINGLE */
.section-single {
  padding-top: 150px;
  padding-bottom: 100px;
}
/* END SECTION SINGLE */
